.mytooltip{
  position:absolute;
  z-index:999;
  left:-9999px;
  background-color:#fff;
  overflow: hidden;
  padding:5px;
  border:1px solid #333;
  width:250px;
  border-radius:5px;
  font-size: 90%;
  text-align: center;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);	
}


/* OLD codes for filtered html */
.rtecenter {
  text-align:center !important;
}
.rteright {
  text-align:right !important;
}
.rteleft {
  text-align:left !important;
}

.left {
  float: left;
}

.right {
  float: right;
}

.wideright {
  float: right;
}



img.right {
  margin: 0 0 1em 1em;
}

.half {
        width: 50%;
}

.clearfloat {
 clear:both;
 font-size:1px;
 height:0;
 line-height:0;
}

.red, a.red {
  color: red;
}

.green, a.green {
  color: #08B100;
}

.gray, a.gray {
    color: gray;
}


/* mark hit link to sdit */

/*
.hit {
        background-color: #ffec83;
}
*/

/* warp description in galery - for title help text */
.description2 {
  white-space:normal;
}


/* specific for page /index  */

h2.addon_cat {
  font-weight:normal;
}

/* category on page index */
.addon_cat {
  color:#CCCCCC;
  float:right;
  text-align:right;
  text-transform:uppercase;
  width:310px;
}

#index h2 {
/*  width: 32%; 
  text-align: left;
  float: none;
*/
  border-left: 4px solid orange;
  padding-left: .6em;
  text-transform:uppercase;
  font-weight:normal;
  margin-left: 6px;
}

#index ul {
  margin: 0 0 .8em 0;
}

#index ul li {
  width: 224px;
  float: left;
  display: block;
/*  padding-left: 1.3px;
  margin-left: 0; */
}

.content dt img, .content li img {
  margin-right: .8em;
}

/* clean after galery */
.field-field-news-photo:after {
  content: ".";
  display: block;
  height: 0em;
  clear: both;
  visibility: hidden;
}

address {
  border-left: 4px solid orange;
  padding-left: 1em;
  font-style: normal;

  font-size: 1.2em;
  line-height: 120%;
  color: red;
  margin-bottom: 1em;
}

.sdcat-list ul .field-content {
    font-size: 1.6em;
}

.field-field-afisha-image, .field-field-news-image {
  width: 320px;
  float: right;
  display: block;
  margin: 0 0 1em 1em;
}

.field-field-news-image.wide {
  width: 100%;
  margin: 1em 0;
  float: none;
}

.field-field-news-image.wide img {
  width: 100%;
}

.field-field-news-image.hide {
  display: none;
}


table.views-view-grid {
  width: 100%;
}

table.col-2 td {
  width: 50%;
}

.field-field-afisha-image .field-item, .field-field-news-image .field-item {
  text-align: center;
}

.field-field-news-author, .field-field-news-sdit {
  font-style: italic;
}

#block-views-news4sdit-block_1 {
  border: 0;
}

.form-item .description .tips {
  display: none;
}


.field-field-photo .field-item, .field-field-news-photo .field-item,
.field-field-skimenphoto .field-item, .field-field-skimenphoto .field-item {
  display: block;
  float: left;
  width: 148px;
  height: 128px;
  margin-bottom: 4px;
  text-align: center;
}



/* afisha */

.view-display-id-page_archive .views-row {
  min-height: 100px;
}

.view-afisha h3 {
    border-bottom: 1px solid gray;
    color: gray;
}

.views-field-field-afisha-image-fid {
  width: 95px;
  float: left;
  margin: 0 .6em 9px 0;
}



/*
.view-afisha .views-field-title {
  font-size: 1.5em;
  line-height: 1.2em;;
  padding: .6em 0;
}
*/
.views-field-field-karabas-value {
  width: 100px;
  float: right;
  text-align: right;
}

.views-field-field-afisha-start-value {
  width: 250px;  /* karabas near */
}

.views-field-field-afisha-start-value .field-content {
  border-bottom: 1px solid #999;
}

.view-afisha li.views-row {
  background:  none;
  padding: 0.25em;
}

.views-field-title {
  margin: .6em 0;
}


body .view-content ul li {
 padding-bottom: 0;
}

.field-field-news-author {
  margin-top: 1em 0 0 2em;
}

.sociallike {
  display: inline-block;
  float: left;
}

.field-field-news-photo:before, .field-field-photo:before, .field-field-news-sdit:before  {
    content: "";
    display: table;
    clear: both;
    zoom: 1.0;
    height: 1em;
}

#sdit_news {
/*        font-size: 1.2em; */
        padding: 0 6px 12px;
/*        margin: 1.2em -12px;
        color: #61c26d; */
        border: 1px solid #80c261;
        -moz-border-radius-bottomleft:6px;
        -moz-border-radius-bottomright:6px;
        -moz-border-radius-topleft:6px;
        -moz-border-radius-topright:6px;
}

#sdit_news legend {
/*border: 1px gray solid;*/
        margin-left: 1em;
        padding: 0.2em 0.8em;
}

#head-informer {
  width: 110px;
  height: 70px;
  float: right;
/*  background: url('/files/i/bg-t.png') no-repeat 0 0; */
}

#head-area {
  max-width: 550px;
  max-height: 60px;
  margin: 10px 112px 0 206px;
  padding: 0;
  position: absolute;
}

/*
body.not-front #head-area {
  margin: 12px 112px 0 276px;
}
*/


#head-area .block {
  margin: 0;
  padding: 0;
}

/* finline patrner buttons */
.js-button-text {
     white-space: nowrap;
}

/* 
a#custom_breadcrumbs_menu-2885 {
  color: red;
}
*/
ul.listnews {
  padding-left: 0;
}

ul.listnews li {  /* allnews */
  margin-bottom: 0.5em;
  background: none;
  padding-left: 0;
}

.newstime {
  color: gray;
  margin-right: .5em;
}

/*  28.01.2016 */
.view-taxonomy-term h3 {
  font-size: 1.8em;
  line-height: inherit;
}

/* sdcat info*/

/*
#block-block-35, #block-block-12 {
  border: 2px dotted red;
  text-align: center;
}
*/

/* hints */
.circle-list li{
    padding: 2.5em;
    border-bottom: 1px dashed #ccc;
}

.circle-list h2{
    position: relative;
    margin: 0;
}

.circle-list p{
    margin: 0;
}

.circle-list h2:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;    
    z-index: -1;
    left: -1.3em;
    top: -.8em;
    background: #f5f5f5;
    height: 1.5em;
    width: 1.5em;
    border: .1em solid rgba(0,0,0,.05);
    text-align: center;
    font: italic bold 1em/1.5em Georgia, Serif;
    color: #ccc;
    border-radius: 1.5em;
    transition: all .2s ease-out;    
}

.circle-list li:hover h2:before{
    background-color: #ffd797;
    border-color: rgba(0,0,0,.08);
    border-width: .2em;
    color: #444;
    transform: scale(1.5);
}

a[href^="tel:"] {
  color: #333;
  text-decoration: none;
}

.node .image-caption{
    position: absolute;
    left: 0; right: 0; bottom: 3px;
    z-index: 1;
    background: rgba(0,42,167,0.5);
    color: #fff;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 90%;
    line-height: 1.5em;
    padding: 4px;
}
.image-caption:hover{
  display: none;
}
.node .image-caption-container{
    position: relative;
}



.tv_list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
}

.tv_item {
    margin-bottom: 5px;
    padding-right: 20px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    background: none !important;
}

.tv_title {
    margin-right: .8em;
}


.tv_menudays {
    display: inline-block;
}

.tv_menudays li {
    display: inline-block;
    padding: 0 0 0 4px !important;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    background: none !important; 
}

.tv_menudays li.active a {
    font-size: 1.8em;
}

.tv_chan {
   margin-left: 1em;
}

/* T in right corner */
#block-block-24 {
  margin: 0;
  padding: 6px 0 0 0;
}

#edit-search-block-form-1, #edit-custom-search-blocks-form-1-1, #edit-custom-search-blocks-form-2-1 {
  font-size: 1.2em;
  width: 20em;
}

#edit-submit, #edit-submit-1 {
  font-size: 1.2em;
  color: green;
}

/* hide custom search menu  */
.custom-search-filter, .custom-search-selector {
  display: none;
}

#edit-custom-search-blocks-form-1-1-wrapper, #edit-custom-search-blocks-form-2-1-wrapper {
  display: inline;
}

/* superfish  */
#block-superfish-1, #superfish-1-toggle{
  padding: 0;
  margin: 0;
}

#page .sf-menu li:hover > ul, #page .sf-menu li.sfHover > ul {
    left: -4px;
    top: 26px;
}

#navigation li.sf-depth-1 {
  text-transform: uppercase; 
}

#superfish-1 ul {
  box-shadow: 10px 0 10px -6px rgba(0,0,0,.4),  -10px 0 10px -6px rgba(0,0,0,.2), 0 10px 10px -6px rgba(0,0,0,.4);
  padding: 0;
}

#superfish-1 ul li {
  padding-top: .5em;
}

#superfish-1 ul li.last {
  padding-bottom: .5em;
  border-bottom: 1px gray solid;
}
 
# hide terms in sdcat
.node-type-sdcat .meta .terms {
  display: none;
} 

.promo {
  font-size: 1.3em;
  line-height: 1.2em;
}

.trborder tr {
  border-bottom: 1px #333 dotted;
}

#mapdata {
  display: none;
}

#mapswitcher img {
  vertical-align: middle;
  margin-right: .5em;
}

.views-field-field-karabas-value .field-content a {
  color: red;
}

/* wide table field in /hot */

td.views-field-field-needhot-value {
  width: 40%;
}

/*
div #mc-link {
  display: none !important;
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.adspreview {
  font-size: 2em; 
  background-color: yellow; 
  color: gray;
  animation: blinker 3s linear infinite;
  line-height: 1em;
}

body .cc .mc-comment-rating {
  width: 2em !important;
}

.meta .terms-inline {   display: none; }
div.node-type-news .content {
  font-size: 1.22em;
  line-height: 1.23em;
}
*/


/*.view-display-id-block_4 .views-field.views-field-field-news-image-fid  {
  width: 232px;
  float: left;
  margin: 0 1em 0 0;
} */


/* 3 columns */
.view-display-id-block_4 .views-row,
.view-display-id-block_6 .views-row,
.view-display-id-block_7 .views-row {
  margin: .5em 5px .5em 0;
  width: 236px;
  float: left;
}

.view-display-id-block_6 .views-row-4,
.view-display-id-block_7 .views-row-4 {
  clear: both;
}

/* 4 columns */
.view-display-id-block_5 .views-row {
  margin: .5em 10px 1em 0;
  width: 176px;
  float: left;
}

.views-row-last {
  margin-right: 0;
}

.views-field.views-field-title {
  margin-top: 1em;
}

.views-field.views-field-title a.views-processed {
  color: blue;
  text-decoration: none;
}

/* .view-display-id-block_news_front */

.views-field-created {
  color: gray;
}

/*.views-field.views-field-created .field-content {  
  color: #666;
  font-size: .8em;
}
*/

body ol {
  padding-left: 0;
}

.view-id-news ol li {
  margin: 0.1em 0 0.1em 8px;
}

body .cc .mc-comment-vote {
  display: none;
}

body .cc .mc-dropdown-menu li a[data-act='complaint'],
body .cc .mc-dropdown-menu li a[data-act='spam'] {
  display: none !important;
}

/* h3 sdit at /hot */
.nomargin {
  margin: 0;
}

/* noderef in news  */
.field-field-news-sdit {
  margin-bottom: 1em;
}

#header #head-area {
    display: block !important;
}

time {
  font-weight: bold;
}

time::before {
  content: "🕑";
  padding-right: .5em;
}


blockquote {
  font-weight: bold;
  background: #f9f9f9;
  border-left: 5px solid #ddd;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ddd;
/*  content: open-quote; */
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

blockquote p ~ p {
  display: block;
}

blockquote p:last-child {
  display: inline;
}

img {
  max-width: 100%;
  height: auto;
}

/* add only throw bulk upload */
#field-news-photo-items .field-news-photo-items, #field-news-photo-items .content-add-more {
  display: none;
}

ul.noliststyle {
  margin: 5px 0;
}

.noliststyle ul li , body ul.noliststyle li {
/*    margin-bottom: 5px;
    padding-right: 20px; */
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    background: none !important;
    padding: 0.5em 0 0 0;
}

.termlist li {
  display: inline-block;
  margin-right: 1.0em !important;
}

#block-block-52 {
  text-transform: uppercase;
  padding: 0;
  margin: 0;
ul {
 margin: 5px 0 0 13px;
 padding: 0;
}
ul li {
 padding: 0;
}
}

.view-display-id-block_2 ol {
  padding: 1em 2em;
}

/* wysiwyg buttons main, bueditor passive */
#bue-ui-0 {
  opacity: 40%;
}

/* hide textfield author - a lot of space with visual editor */
#edit-field-news-author-0-value-wrapper {
  display: none;
}

.page-news-sd .views-field-field-news-image-fid, .page-news-new .views-field-field-news-image-fid {
  float: left;
  margin: 0 1em 0 0;
}

.view-display-id-page_news_sd .view-content li, body.page-news-new .view-content li {
  padding-bottom: 1.2em !important;
  clear: both;
}

.mb-1 {
  padding-bottom: 1em !important;
}


/* 'statistics' focus off, 'read more' focus on*/

.statistics_counter {
  color: #666;
}

.view-display-id-block_8 .view-header {
  font-weight: bold;
}

.view-display-id-block_9 .views-field-title {
  margin-top: 4px;
  text-align: center;
  font-weight: bold;
}

#edit-custom-search-blocks-form-2-1 {
  max-width: 100%;
  margin: 10px 0;
}

#head-social {
  width: 280px; 
  float: right; 
}

#head-social img {
  width: 28px;
  height: 28px;
  margin: 18px 8px 0 0;
}

a.sand:link, a.sand:visited {
  color: #ff9933;
}

a.sand:hover, a.sand:active {
  color: red;
}

/* .card3 for galery https://sd.ua/news/17241 */
.card3 {
  float: left;
  width: 240px;
  height: 240px;
  margin: 0 5px 5px 0;
}

.card3 img { 
  margin: 0 auto; 
  display: block;
}


body .views_slideshow_singleframe_pager div.pager-num-1 {
  padding-left: 0px;
}

#gsc-iw-id1 table {
  margin: 0;
}

.no-ads-zone .google-auto-placed, 
.node-type-sdit .content .google-auto-placed,
.node-type-page .content .google-auto-placed  {
  display: none !important;
}

